Bug 85809 - French comment misspelled in gnome-sound.desktop
French comment misspelled in gnome-sound.desktop
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-07 18:33 EST by Pierre Sarrazin
Modified: 2013-04-02 00:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 07:20:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Sarrazin 2003-03-07 18:33:08 EST
Description of problem:
The French comment in gnome-sound.desktop says this:

Active le son et permet d'associer des sons à certains évènements

The word "évènements" should be changed to "événements"
(accute accent on the second 'e' instead of a grave accent).


Version-Release number of selected component (if applicable):
control-center-2.0.1-8
Comment 1 Marco Pesenti Gritti 2004-10-21 07:20:12 EDT
Fixed in recent releases

Note You need to log in before you can comment on or make changes to this bug.